uuid: 1e1e75b6-2fd4-4c27-adb3-5b503faa1d77
langcode: en
status: true
dependencies:
  enforced:
    module:
      - commerce_order
  module:
    - profile
id: profile.admin
label: Admin
targetEntityType: profile
cache: true
